import { Meteor } from 'meteor/meteor';

Meteor.startup(() => {
  // code to run on server at startup
  Roles.createRole("user", {unlessExists: true});
  Roles.createRole("groupLeader", {unlessExists: true});
  Roles.createRole("groupMember", {unlessExists: true});
  Roles.createRole("admin", {unlessExists: true});
  Roles.createRole("systemadmin", {unlessExists: true});
});
